/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:glue2.c 12.0$ */
/* $ACIS:glue2.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.bin/refer/RCS/glue2.c,v $ */

#ifndef lint
static char *rcsid = "$Header:glue2.c 12.0$";
#endif

#ifndef lint
static char *sccsid = "@(#)glue2.c	4.1 (Berkeley) 5/6/83";
#endif

char refdir[50];

savedir()
{
	if (refdir[0]==0)
		corout ("", refdir, "/bin/pwd", "", 50);
	trimnl(refdir);
}

restodir()
{
	chdir(refdir);
}
